/* Color of links */
.text-turquoise {
    color: red !important;
}

/* Buttons */
.bg-turquoise {
    background-color: #0F67FF !important;
}
/* Buttons Hoover */
.bg-turquoise:hover {
    background-color: #c70c38 !important;
}

/* Calendar colors */
.booking-cal:not(.loading) .container__days .day-item:not(.is-locked) {
    background: #edf3ff !important;
}

.booking-cal:not(.loading) .container__days .day-item.is-start-date, .booking-cal .container__days .day-item.is-end-date {
    background: #0F67FF !important;
}

/* Price */
.font-title.text-lg.text-green-600 {
    color: #142669 !important;
}